.cb {
	clear:both;
	float:none !important;
	display:block !important;
	height:0 !important;
	padding:0 !important;
	margin:0 !important;
}
/* Bandeau */

div#hdr_bg {
	height:190px;
	background: url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/bg_pixel.gif") repeat-x scroll right bottom;
}
div#hdr_fwbg {
	background: url("/pls/portal/docs/page/lib_fr/media/images/ui_frm/hdr/bg_hdr_util.gif") repeat-x scroll 0 0 transparent;
	height: 40px;
	border-bottom: 0px;
}
div#hdr_bg #hdr_local_conteneur {
	height:190px;
	background:url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/bandeau.jpg") no-repeat scroll center top transparent;
	left: 0;
	position: relative;
	width: 100%;
}
div#logo_et_menu {
	height: 108px;
	margin: 0 auto;
	position: relative;
	top: 29px;
	width: 990px;
}
div#onglet {
	position: relative;
	height: 108px;
	width: 237px;
}
div#onglet_haut {
	background: url("/pls/portal/docs/page/lib_fr/media/images/ui_frm/onglet_haut_bandeau.png") no-repeat scroll 0 0 transparent;
	height: 15px;
}
div#onglet_logo {
	background: none repeat scroll 0 0 #FFFFFF;
}
div#onglet_logo a {
	display: block;
	margin: 0px auto;
	width: 237px;
}
div#onglet_logo a img {
	margin: 0px auto;
}
/* Fil d'ariane */

div#fil_ariane a.fa_acc {
	background-image:url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/ic_acc_filAriane2.gif");
}
div#fil_ariane a {
	background-image:url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/ic_filAriane.gif");
}
div#fil_ariane span#fa_actif {
	background-image:url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/ic_filAriane.gif");
}
/* Bloc les essentiels colonne de gauche */

div.bloc_gch, div.bloc_gch a {
	color: #4e4d4d;
}
div.bloc_gch h2 {
	background: none repeat scroll 0 0 #be212e;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	vertical-align: middle;
}
div.bloc_gch p.contact {
	font-weight: bold;
	font-size: 12px;
}
#blocbulletin {
	margin-top: 16px;
}
#blocbulletin h3 {
	padding: 0px;
	text-transform : uppercase;
	color:#ee0000;
	font-size:14px;
	padding:0px;
}
div#blocbulletin ul {
	margin:10px 0 0 4px;
	padding:0
}
/* Navigation gauche */

div#nav_gch ul li.accueil_site a,  div#nav_gch ul li.accueil_site a:link,  div#nav_gch ul li.accueil_site a:hover,  div#nav_gch ul li.accueil_site a:visited {
	background-color:#be212e;
}
div#nav_gch ul li a.enf {
	background:url("/pls/portal/docs/page/cons_jeunesse_fr/media/images/ui_frm/ic_fleche_menu.gif") no-repeat scroll 10px 10px transparent;
}
div#bloc_ico_rsx_socio {
	padding: 10px 0px 0;
}
.contact h2 a {
	background: none repeat scroll 0 0 #be212e;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	padding: 7px 12px 8px;
	text-decoration: none;
}
/* formulaire */

div.formCont {
	margin: 10px auto;
}
form.default label {
	color: #414141;
	display: block;
	float: left;
	width: 200px;
	margin-left: 0px;
}
#form_contact {
	margin: 0px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#form_contact .note {
	text-align:right;
}
#form_contact .legende {
	color: #666666;
	font-size: 10px;
}
#form_plainte h2 {
	font-size: 1.2em;
	margin: 5px 0px 10px;
	color: #333;
}
form.default div.field {
	display: block;
	margin: 0 0 10px 0px;
	padding: 0;
	width: 480px;
	vertical-align: middle;
	clear: both;
	overflow: hidden;
}
#form_contact label.error {
	display: block;
	margin-left: 200px;
	color: #cc0000;
}
#form_contact .note_detail {
	display: block;
	margin-left: 200px;
}
form.default .message_textarea {
	width: 455px;
}
form.default input.error,  form.default textarea.error {
	background-color: #ffffff !important;
	border: 1px solid #cc0000;
}
form.default input {
	vertical-align:middle;
}
.mediatheque_icones {
	list-style-type:none;
}
.mediatheque_icones img {
	padding: 10px 0px;
}
.tabDonnes {
	border-collapse: collapse;
}
div#widget_accueil_nouvelles h2.chevron {
	border-bottom: 3px solid #be212e;
}
div.widget_img_gauche_plus_liste { /* Pour intégration dans une zone portlet sans marges. */
	margin:15px;
}
div.widget_img_gauche_plus_liste h2,  div#widget_accueil_communiques h2.chevron {
	font-size:19px;
	font-weight:normal;
	padding:0.5em 15px;
	border-bottom:3px solid #be212e;
}
div.widget_img_gauche_plus_liste div.contenus_liste h3 {
	color: #be212e;
	padding-top: 0px;
}
div.widget_img_gauche_plus_liste div.contenus_liste {
	margin:18px 13px 1em 15px;
	overflow: hidden;
}
div.widget_img_gauche_plus_liste div.contenus_liste ul {
	margin:0;
	padding:0;
}
div.widget_img_gauche_plus_liste div.contenus_liste ul li {
	background-image:none;
	margin:0 0 7px 0;
	padding:0px 5px 5px 0;
	font-size:11px;
	line-height:1.4em;
}
div.widget_img_gauche_plus_liste div.contenus_liste ul li a {
	display:block;
	font-size:12px;
	font-weight:bold;
}
div.widget_img_gauche_plus_liste div.contenus_liste p.lien_tous a.suivre_lien {
	font-size:12px;
	font-weight:bold;
	display: inline;
	text-decoration:underline;
}
/* Gestion des images dans le balisage avec l'ajout d'une classe sur le div général */

div.widget_img_gauche_plus_liste div.img_act {
	float:left;
	margin:0 15px 15px 0;
	width:220px;
	height: 140px;
	overflow:hidden;
}
/* Patch pour IE6 */

html.ie6 div#widget_img_gauche_plus_liste div.img_act {
	display:inline;
}
div.widget_img_gauche_plus_liste.avecPhoto div.contenus_liste ul {
	float:left;
	width:245px;
	margin-left:0px;
}
div.widget_img_gauche_plus_liste.avecPhoto div.contenus_liste ul p {
	margin-top: 0px;
}
/* Class pour enlever les marges si on est dans une zone de contenu! */

div.widget_img_gauche_plus_liste.mrg_none {
	margin:0;
}


/* page d'accueil bloc bouge ta ville */
.col_drt_accueil {
	background: #e4e5df;
}
.col_drt_accueil.coinRond h2 {
	color: #be212e;
	font-size: 19px;
	border: 0px;
	margin: 0px 15px;
	padding: 15px 0px 0px;
}
.col_drt_accueil.coinRond h3 {
	border-bottom: 1px dotted #BBBBBB;
	color: #333333;
	font-size: 14px;
	margin: 0px 8px 15px;
	padding: 15px 7px 10px;
}
.col_drt_accueil.coinRond h3 img {
	display: inline;
	margin-left: 5px;
}

#flickr {
	margin: 0px 15px 5px;
	overflow: hidden;
}

.fb_drt {
		margin: 0px 0px 15px 15px;
}
.fb_drt a {
	float: left;
}
.fb_drt .cjm_logo {
	width: 50px;
}
.coinRond .fb-like span {
	display: inline;
	margin: 0px;
}
.fb-like {
	float: left;
}

#fil-twitter ul {
	margin:0;
	padding:0;
}
#fil-twitter ul li {
	background:none;
	margin:0;
	padding:0;
}
#fil-twitter span {
	display:inline;
	font-weight: normal;
	margin: 0;
}
#fil-twitter p.timePosted {
	text-align:right;
}
#fil-twitter * {
	font-size: 11px;
}
#video_pop_accueil .youtube-list {
	margin: 0 0 10px 0;
	overflow: none;
	padding: 0;
}
#video_pop_accueil .youtube-list li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
#video_pop_accueil .youtube-list li img {
	margin-left: 4px;
	padding: 0;
}
#video_pop_accueil .youtube-list li a {
	background: url("/pls/portal/docs/page/prt_vdm_fr/media/images/ui_frm/bt-youtube-play.png") no-repeat scroll 50% 50% transparent;
	display: block;
	height: 158px;
	left: 0;
	margin: 10px 7px 10px 8px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 210px;
  outline: none;
}
#video_pop_accueil .youtube-list li a:hover, #video_pop_accueil .youtube-list li a:active {
	background: url("/pls/portal/docs/page/prt_vdm_fr/media/images/ui_frm/bt-youtube-play-hover.png") no-repeat scroll 50% 50% transparent;
}
#video_pop_accueil .youtube-list li h4 {
	background: url("/pls/portal/docs/page/prt_vdm_fr/media/images/ui_frm/bg#video_pop_accueil .youtube-list.png") repeat-y scroll left top transparent;
	font-size: 0.9em;
	line-height: 1.3em;
	margin-top: 0.7em;
	min-height: 30px;
	padding-right: 8px;
	width: 210px;
margin-left: 4px;
}
#video_pop_accueil .youtube-list li:first-child h4 {
	background: none repeat scroll 0 0 transparent;
}
/*Slide*/
#slides {
	position:relative;
	float:left;
	margin: 10px 0 20px 15px;
	width:525px;
}
.slides_container {
	width:525px;
	height:260px;
}
.slides_container ul {
	width:525px;
	height:260px;
	display:block;
	margin:0;
	padding:0;
}
.slides_container ul li {
	margin:0;
	padding:0;
}
div.pagination_wrapper {
	width:525px;
	height:26px;
	position:absolute;
	margin-top:-26px;
	padding:0;
	z-index:70;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
div.pagination_wrapper ul.pagination {
	position:absolute;
	right:0;
	padding: 5px;
	margin:0;
}
div.pagination_wrapper ul.pagination li {
	margin:0 0 0 5px;
	padding:0;
	float:left;
	background:none;
	width:16px;
	height:16px;
}
div.pagination_wrapper ul.pagination li a {
	display:block;
	font-size:11px;
	line-height:16px;
	text-align:center;
	background-color:#F2F2F2;
	color:#666;
	text-decoration:none;
}
div.pagination_wrapper ul.pagination li a:hover,  div.pagination_wrapper ul.pagination li a:active {
	background-color:#fff;
	color:#000;
}
div.pagination_wrapper ul.pagination li.current a {
	background:#333;
	color: #FFF;
}

/* On patche en vitesse */
div#bloc_asurveiller, div#bloc_evenements {
	margin: 0 0 25px;
	width: 525px;
}
div#bloc_asurveiller h2, div#bloc_evenements h2 {
    font-size: 19px;
    padding: 0.5em 15px;
}
div.contenus_asurveiller, div.contenus_evenements {
    margin: 18px 13px 1em 9px;
}
div.contenus_asurveiller ul, div.contenus_evenements ul {
    margin: 0;
    padding: 0;
}
div.contenus_asurveiller ul li, div.contenus_evenements ul li {
    background-image: none;
    margin: 0 0 1.3em;
    padding: 5px;
    line-height: 1.45em;
}
div.contenus_asurveiller ul li a, div.contenus_evenements ul li a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
div#bloc_asurveiller p.lien_tous, div#bloc_evenements p.lien_tous {
    clear: both;
    margin-left: 5px;
}

/*Section anglaise: partie en vedette de l'accueil*/
.bloc_coll_acc ul {
    padding-left: 0;
}
.bloc_coll_acc ul li {
    margin-left: 0;
}
table.bloc_coll_acc {
    width: 100%;
}
table.bloc_coll_acc td {
    padding: 13px 0 0 16px;
    vertical-align: top;
}
.bloc_coll_acc h2 {
    border-bottom: 3px solid #262626;
    font-size: 1.583em;
    font-weight: bold;
    padding:0.5em 0 0.4em 15px;
}
/* Fin - Section anglaise: partie en vedette de l'accueil*/